@charset "UTF-8";
/* CSS Document */

body{
	margin:0;
}

#aucklandMap {width: 480px; height: 488px; background: #d4f3fd url(../images/auckland.png) no-repeat; margin:0; padding:0;}
#aucklandMap li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}
#aucklandMap a {display: block; text-input: -9999px; text-decoration: none;}

#rodney {
	left: 87px;
	top: 26px;
	width: 177px;
	height: 215px;
	z-index: 30;
}
#northShore {
	left: 191px;
	top: 163px;
	width: 59px;
	height: 80px;
	z-index: 100;
}
#waitakere {
	left: 142px;
	top: 211px;
	width: 58px;
	height: 96px;
	z-index: 60;
}
#aucklandCity {
	left: 196px;
	top: 233px;
	width: 83px;
	height: 67px;
	z-index: 40;
}
#manukau {
	left: 241px;
	top: 245px;
	width: 134px;
	height: 109px;
	z-index: 50;
}
#papakura {
	left: 237px;
	top: 333px;
	width: 50px;
	height: 55px;
	z-index: 150;
}
#franklin {
	left: 178px;
	top: 298px;
	width: 198px;
	height: 174px;
	z-index: 10;
}

#rodney a {height: 215px;}
#northShore a {height: 77px;}
#waitakere a {height: 96px;}
#aucklandCity a {height: 67px;}
#manukau a {height: 109px;}
#papakura a {height: 55px;}
#franklin a {height: 174px;}

#rodney a:hover {background: url(../images/auckland.png) -9px -505px no-repeat;}
#northShore a:hover {background: url(../images/auckland.png) -191px -493px no-repeat;}
#waitakere a:hover {background: url(../images/auckland.png) -142px -727px no-repeat;}
#aucklandCity a:hover {background: url(../images/auckland.png) -196px -584px no-repeat;}
#manukau a:hover {background: url(../images/auckland.png) -242px -715px no-repeat;}
#papakura a:hover {background: url(../images/auckland.png) -237px -654px no-repeat;}
#franklin a:hover {background: url(../images/auckland.png) -283px -508px no-repeat;}
